Page 1 of 1

Zend Server 8.5.5 security release

Posted: Mon Jul 11, 2016 4:25 pm
by MickeyZend
We’ve recently uncovered several security vulnerabilities with PHP, so have released Zend Server 8.5.5 to address these issues, including PHP 5.5.37 and PHP 5.6.23. Even if you recently upgraded to Zend Server 8.5.4, please update to this new version.

To find out more on the vulnerabilities, visit the PHP community site http://php.net/ChangeLog-5.php

We are here to support you, so please contact support@zend.com with any questions or issues.

Thanks,
Mickey.

Re: Zend Server 8.5.5 security release

Posted: Mon Sep 19, 2016 5:47 am
by amar9450
This is a Great news For Every PHP developers. I appreciate this post.